body {
	background-color: #09F;
	color: #000;
	font-size: 12px;
	line-height:18px;
	font-family: Arial;
	padding: 0px; margin:0 auto;}
	
.head {height:74px; width:960px; margin:0 auto;}
.head-left{height: 72px; line-height: 72px; width: 600px; float:left;}
.head-right{ height:auto; width: 330px; float:right; margin-top:15px; padding-right:0px;}
.head-right img,input {vertical-align:middle;}
#nav{ margin:0 auto; width:960px;}
#nav ul{border: none; height: 57px; margin:0px; list-style-type:none; padding:0px;}
.head-title img{width:192px; height:55px;}
.head-title li{float:left; display:block; width:192px; margin:0px; padding:0px; }
.center {width: 960px; margin:0 auto;}
.left {width: 190px; float:left; margin:0px;}
.right {width: 760px; float:right; padding:0px;}
.detail {width: 760px; background:#CCCCCC; list-style-type:none; margin:0px; padding:0px;}
.path { background-image: url('images/title_bg.gif'); border: 1px solid #eaeaea; height: 26px; text-align: left; margin:0px; padding:0; width: 758px;}
#battery{ width:760px; margin:0; padding:0; clear:both;}
.detail li{ background:#FFFFFF; border: 1px solid #EAEAEA; border: 1px solid #eaeaea; display:block; height:245px; float:left;}
.pic{float:left; width:200px; height:245px;}
.pic img{ width:200px;}
.move2{float:left; width:180px; height:100px; padding-right:20px; padding-left:6px; margin:0;}
.detail2 { height:240px; width: 365px; float:left; text-align:left;}
h2{color: #09c; font-weight: bold; font-size:15px; text-align:center; margin:5px 20px; }
.price {background-color: #ffffff; border: 1px solid #eaeaea; height: 240px; padding:0px; margin:auto; width: 189px; border: 1px solid #EAEAEA;  float:right; text-align:center; }
.tw{font-size:18px; font-weight:600; padding:0px; margin-top:40px;}
.price1{width:350px; margin-top:30px;}
.price2{font-size:16px; font-weight:bold; color:#FF0000; display:inline;}
.price1 form{ margin:0px;display: inline}
.ora{color:#FF9002;}

.lap{ margin:0; padding:0px;}
.hotl { background:url(images/sn.gif) repeat-y; margin:0px; padding:0px; list-style-type:none; padding-top:20px; }
.left li{ background:url(images/dot.gif) no-repeat 0 50%; margin-left:20px; padding-left:20px; text-align:left; }
.left a{text-decoration:none; color:#000000;}
.left a:hover{text-decoration:none; color:#ffcc00}
.hotc{ background:url(images/sn.gif) repeat-y; margin:0px; padding:0px; text-align:center; list-style-type:none;padding-top:20px;  }
.hotcc{ background:url(images/sn.gif) repeat-y; margin:0px; padding:0px; text-align:center; list-style-type:none; padding-top:20px;}
.new{ background:url(images/Snap4.gif) no-repeat; height:55px; margin:0px; padding:0px; text-align:center; list-style-type:none; padding-top:50px;}
.des { border-top:1px dotted #999;border-bottom: none; border-right: none; border-left: none; text-align: left; width: 760px; clear:both; background-color: #eaeaea; display: inline-block;  overflow: hidden;  }
.des:after  
{  
content: '[DO NOT LEAVE IT IS NOT REAL]';  
display: block;  
height: 0;  
clear: both;  
visibility: hidden;  
}  
.desl { border: none; padding: 1px; top: 2px; width: 370px; float:left; padding-left:2px;}

.desr { border-bottom: none; border-right: none; border-top: none; padding: 1px; top: 2px; width: 370px; border-left: 1px dotted #999; float:right;  padding-left:2px;}
#adap{width:760px; height:150px; 
background-color:#eaeaea;}
#adap ul{list-style-type:none; float:left; padding:0; margin:0;}
#adap ul li{display:inline; margin-left:20px; float:left}
#adap ul li img{ width:100px;}

.im{ width:120px;}
.hotd {
	background-image: url('images/title_bg.gif');
	height: 27px;
	line-height: 27px;
	text-align: left;
	width: 760px; clear:both; margin-top:5px;
}
.di{ margin-left:30px;}
.Arial { font-family: Arial; font-size: 11px; line-height:12px;}
.red1 { color: #F00; font-weight: bold; font-size: 24px;}
.red2 {
	color: #F00;
	font-weight: bold;
	font-size: 13px;
}
.gray1 {
	color: #666;
}
.white1 {
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}
.blue1 {
	color: #09c;
	font-weight: bold;
}
.green1 {
	color: #0C0;
	font-weight: bold;
	font-size: 14px;
}
.ye1 {
	color: #fc0;
	font-weight: bold;
	font-size: 15px;
	line-height:24px;
}
h1{
    color: #fc0;
	font-weight: bold;
	font-size: 15px;
	line-height:24px;
	text-align:center;
}
.ye2 {
	color: #fc0;
	font-weight: bold;
	font-size: 13px;
	line-height:20px;
}

.menu {
	color: #09f;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	line-height:38px;
}
.menu_tb {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #09f;
	border-bottom-color: #09f;
}
.ad_tb {	
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #09f;
}
.bord {
	border: 1px solid #eaeaea;
}
.pic-bord {
	border: 1px solid #EAEAEA;
}
.center {
		text-align: center;
}
.st-bord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}
.sb-bord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}
.sr-bord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}
.sl-bord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}
.ll-bord {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #eaeaea;
	
}
.rr-bord {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #eaeaea;
	
}
.tt-bord {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eaeaea;
	
}
.bb-bord {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eaeaea;
	
}
.head17{
    padding-top:4px;
}


.head-1-1 {
	background: url('images/logo.gif') no-repeat;
	height: 72px;
	line-height: 72px;
	width: 648px;
}

.move1{
     margin-left:5px;
}

.head-1-2 {
	border: none;
	height: 24px;
	left: 650px;
	padding: 1px;
	padding-top: 13px;
	text-align: center;
	width: 308px;
}
.head-1-3 {
	border: none;
	height: 35px;
	left: 650px;
	line-height: 35px;
	padding: 1px;
	width: 308px;
}
.head-2 {
	border: none;
	height: 57px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 958px;
}

.index {
	border: none;
	height: 958px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 960px;
}
.i-left {
	background-color: #0099ff;
	border: none;
	height: 958px;
	left: 0px;
	padding: 0px;
	width: 200px;
}

.bord0 {
	border="0"
}
.i-right {
	border: none;
	height: 958px;
	left: 770px;
	width: 190px;
}
.i-middle {
	border: none;
	left: 200px;
	padding: 0px;
	width: 570px;
}
.i-middle-1 {
	border: none;
	height: 203px;
	left: 1px;
	padding: 0px;
	width: 570px;
}
.ihot1 {
	border: none;
	height: 26px;
	left: 1px;
	line-height: 26px;
	padding: 0px;
	text-align: left;
	width: 570px;
	background-image: url(images/hot1.gif);
}
.ihot1-1 {
	background: url('images/hot_pc1.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 1px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 192px;
}
.ihot1-2 {
	background: url('images/hot_pc2.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 193px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 186px;
}
.ihot1-3 {
	background: url('images/hot_pc3.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 379px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 192px;
}
.ihot2 {
	background: url('images/hot2.gif') no-repeat left center;
	border: none;
	height: 26px;
	left: 1px;
	line-height: 26px;
	padding: 0px;
	text-align: left;
	width: 570px;
}
.ihot2-1 {
	background: url('images/hot_c1.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 1px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 192px;
}
.ihot2-2 {
	background: url('images/hot_c2.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 193px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 186px;
}
.ihot2-3 {
	background: url('images/hot_c3.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 379px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 192px;
}
.ihot3 {
	background: url('images/hot3.gif') no-repeat left center;
	border: none;
	height: 26px;
	left: 1px;
	line-height: 26px;
	padding: 0px;
	text-align: left;
	width: 570px;
}
.ihot3-1 {
	background: url('images/hot_cc1.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 1px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 192px;
}
.ihot3-2 {
	background: url('images/hot_cc2.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 193px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 186px;
}
.ihot3-3 {
	background: url('images/hot_cc3.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 379px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 192px;
}
.ihot4 {
	background: url('images/hot4.gif') no-repeat left center;
	border: none;
	height: 26px;
	left: 1px;
	line-height: 26px;
	padding: 0px;
	text-align: left;
	width: 570px;
}
.ihot4-1 {
	background: url('images/hot_n1.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 1px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 192px;
}
.ihot4-2 {
	background: url('images/hot_n2.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 193px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	width: 186px;
}
.ihot4-3 {
	background: url('images/hot_n3.gif') no-repeat center center;
	background-color: #dbdbdb;
	border: none;
	height: 156px;
	left: 379px;
	line-height: 156px;
	padding: 0px;
	text-align: center;
	top: 787px;
	width: 192px;
}


.foot{
    width:960px;
	height:auto;
	margin:auto;
	text-align:center; clear:both; padding-top:10px; padding-left:20px;
}
.foot a{text-decoration:none; color:#000000;}
.foot a:hover{text-decoration:none; color:#ffcc00}
.foot ul{
    list-style-type:none;
	text-align:center;
	width:880px; 
}
.foot li{
    float:left;
	background:url(images/dot.gif) no-repeat;
	background-position:18px 6px;
	padding-left:30px;
	
}
.foot-top{
    margin-top:0px;
}
.pro-2 {
	border: none;
	height: 948px;
	text-align: left;
	width: 198px;
}
.itop{
     padding-bottom:0px;
	 margin-bottom:0px;
	 background:#CC6666;
}
.pro-2-1 {
	border: none;
	height: 92px;
	left: 0px;
	line-height: 92px;
	padding: 0px;
	width: 198px;
}

.pro-2-2 {
	border: none;
	height: 50px;
	left: 0px;
	line-height: 50px;
	padding: 0px;
	width: 198px;
}



img{
     border:0;
}

.gen-4 {
	margin-top: 9px;
}

.pro-2-4 {
	border: none;
	height: 12px;
	left: 0px;
	line-height: 12px;
	padding: 0px;
	width: 198px;
}

.pro-2-5 {
	border: none;
	height: 50px;
	left: 0px;
	line-height: 50px;
	padding: 0px;
	width: 198px;
}

.pro-2-6 {
	background-image: url('images/L_menu_bg.gif');
	border: none;
	height: 49px;
	left: 0px;
	padding: 0px;
	width: 198px;
}

.pro-2-7 {
	border: none;
	height: 12px;
	left: 0px;
	line-height: 12px;
	padding: 0px;
	width: 198px;
}

.pro-2-8 {
	border: none;
	height: 50px;
	left: 0px;
	line-height: 50px;
	padding: 0px;
	width: 198px;
}

.pro-2-9 {
	background-image: url('images/L_menu_bg.gif');
	border: none;
	height: 49px;
	left: 0px;
	padding: 0px;
	width: 198px;
}

.pro-2-10 {
	border: none;
	height: 12px;
	left: 0px;
	line-height: 12px;
	padding: 0px;
	width: 198px;
}

.pro-2-11 {
	border: none;
	height: 50px;
	left: 0px;
	line-height: 50px;
	padding: 0px;
	width: 198px;
}

.pro-2-12 {
	background-image: url('images/L_menu_bg.gif');
	border: none;
	height: 49px;
	left: 0px;
	padding: 0px;
	width: 198px;
}

.pro-2-13 {
	border: none;
	height: 12px;
	left: 0px;
	line-height: 12px;
	padding: 0px;
	width: 198px;
}

.pro-2-14 {
	border: none;
	height: 152px;
	left: 0px;
	line-height: 152px;
	padding: 0px;
	width: 198px;
}

.pro-2-15 {
	border: none;
	height: 230px;
	left: 0px;
	line-height: 230px;
	padding: 0px;
	width: 198px;
}




.pro-mai{
     list-style-type:none;
	 margin:auto;
	 padding:
}



.pro-3-2 {
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	height: 240px;
	left: 0px;
	line-height: 240px;
	padding: 0px;
	width: 181px;
}



.pro-4 {
	border: none;
	height: 149px;
	margin-top: 45px;
	text-align: left;
	width: 100%;
}

.pro-4-1 {
	border: none;
	height: 43px;
	left: 0.52%;
	padding: 1px;
	width: 98.44%;
}

.pro-4-2 {
	border: none;
	height: 20px;
	left: 0.52%;
	padding: 1px;
	width: 98.44%;
}

.gen-19 {
	margin-top: 1px;
}


.pro-4-3 {
	border: none;
	height: 72px;
	left: 0.52%;
	padding: 1px;
	width: 63.54%;
}

.pro-4-4 {
	height: 72px;
	padding: 1px;
	width: 33.85%;
}


.pro-img{
      width:21px;
	  height:21px;
	  text-align:center;
}

.move-left{
     float:left;
	 padding-left:15px;
	 padding-right:0px;
}
.move-head{
     padding-top:20px;
}
.pro-5 {
	border: none;
	height: 227px;
	margin-top: 6px;
	text-align: left;
	width: 100%;
}

.pro-5-1 {
	border: none;
	height: 102px;
	left: 1.06%;
	padding: 1px;
	width: 96.83%;
}

.gen-20 {
	margin-top: 12px;
}

.pro-5-2 {
	border: none;
	height: 63px;
	left: 1.06%;
	padding: 1px;
	width: 96.83%;
}

.pro-5-3 {
	border: none;
	height: 48px;
	left: 1.06%;
	line-height: 48px;
	padding: 1px;
	text-align: right;
	width: 26.98%;
}

.pro-5-4 {
	border: none;
	height: 48px;
	left: 30.16%;
	padding: 1px;
	text-align: left;
	width: 67.72%;
}

.pro-3-5 {
	background-color: #eaeaea;
	height: 43px;
	padding: 0px;
	width: 760px;
	clear:both;
	margin:0;
	text-align:center;
	margin-bottom:8px;
}

.pro-3-6 {
	border: none;
	height: 6px;
	left: 0px;
	overflow: hidden;
	padding: 0px;
	width: 760px;
}



.pro-3-8 {
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	height: 197px;
	left: 0px;
	padding: 0px;
	width: 758px;
}

.pro-6 {
	border: none;
	float: right;
	height: 197px;
	text-align: left;
	width: 100%;
}

.pro-6-1 {
	background-color: #ffffff;
	border: none;
	height: 191px;
	left: 0.26%;
	padding: 1px;
	width: 32.32%;
}
.pro-letf{
    background-color: #eaeaea;
	border: 1px solid #eaeaea;
	height:193px;
	left: 0px;
	padding: 2px;
	width: 754px;
	list-style-type:none;
	margin:0px;
	
}

.pro-left1{
    background-color: #eaeaea;
	border: 1px solid #eaeaea;
	height:193px;
	left: 0px;
	width: 754px;
	list-style-type:none;
	padding: 2px;
	margin:0px;
}
.pro-left2{
     background-color: #eaeaea;
	border: 1px solid #eaeaea;
	height:193px;
	left: 0px;
	width: 754px;
	list-style-type:none;
	padding: 2px;
	margin:0px;
}
.pro-left2 li{
    display:block;
	width:248px;
	height:193px;
	float:left;
	padding-bottom:0px;
	margin-left:2px;
	text-align:center;
}
.pro-left1 li{
    display:block;
	width:248px;
	height:193px;
	float:left;
	padding-bottom:0px;
	margin-left:2px;
	text-align:center;
}
.pro-letf li{
    display:block;
	width:248px;
	height:193px;
	float:left;
	padding-bottom:0px;
	margin-left:2px;
	text-align:center;
}
.pro-left1 img{
    float:left;
	margin-left:10px;
	margin-top:0;
	border-bottom:0;
}
.pro-left2 img{
     float:left;
	margin-left:10px;
	margin-top:0;
	margin-bottom:0;
}
.pro-letf img{
    float:left;
	margin-left:10px;
	margin-top:0;
	border-bottom:0; width:100px;
}
.main-img{
     padding-left:31px;
	 display:block;
	 margin-top:0;
	border-bottom:0;
	     
}

.pro-7 {
	border: none;
	height: 191px;
	text-align: left;
	width: 100%;
}

.pro-7-1 {
	border: none;
	height: 40px;
	left: 0.82%;
	padding: 1px;
	width: 97.55%;
}

.pro-7-2 {
	border: none;
	height: 92px;
	left: 0.82%;
	padding: 1px;
	width: 49.80%;
}

.pro-7-3 {
	border: none;
	height: 92px;
	left: 52.24%;
	padding: 1px;
	width: 46.12%;
}

.pro-7-4 {
	border: none;
	height: 45px;
	left: 0.82%;
	padding: 1px;
	width: 97.55%;
}

.pro-6-2 {
	background-color: #ffffff;
	border: none;
	height: 191px;
	left: 33.11%;
	padding: 1px;
	width: 33.38%;
}

.pro-8-1 {
	border: none;
	height: 40px;
	left: 0.79%;
	padding: 1px;
	width: 97.63%;
}

.pro-8-2 {
	border: none;
	height: 92px;
	left: 0.79%;
	padding: 1px;
	width: 49.80%;
}

.pro-8-3 {
	border: none;
	height: 92px;
	left: 52.17%;
	padding: 1px;
	width: 46.25%;
}

.pro-8-4 {
	border: none;
	height: 45px;
	left: 0.79%;
	padding: 1px;
	width: 97.63%;
}

.pro-6-3 {
	background-color: #ffffff;
	border: none;
	height: 191px;
	left: 67.02%;
	padding: 1px;
	width: 32.45%;
}

.pro-9-1 {
	border: none;
	height: 40px;
	left: 0.81%;
	padding: 1px;
	width: 97.56%;
}

.pro-9-2 {
	border: none;
	height: 92px;
	left: 0.81%;
	padding: 1px;
	width: 50.00%;
}

.pro-9-3 {
	border: none;
	height: 92px;
	left: 52.44%;
	padding: 1px;
	width: 45.93%;
}

.pro-9-4 {
	border: none;
	height: 45px;
	left: 0.81%;
	padding: 1px;
	width: 97.56%;
}

.pro-3-9 {
	border: none;
	height: 6px;
	left: 0px;
	overflow: hidden;
	padding: 0px;
	width: 760px;
}

.pro-3-10 {
	background-image: url('images/title_bg.gif');
	border: none;
	height: 26px;
	left: 0px;
	line-height: 26px;
	padding: 0px;
	text-align: left;
	width: 760px;
	margin-top:8px;
}

.pro-3-11 {
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	height: 197px;
	left: 0px;
	padding: 0px;
	width: 758px;
}

.pro-3-12 {
	border: none;
	height: 6px;
	left: 0px;
	overflow: hidden;
	padding: 0px;
	width: 760px;
}

.pro-3-13 {
	background-image: url('images/title_bg.gif');
	border: none;
	height: 26px;
	left: 0px;
	line-height: 26px;
	padding: 0px;
	text-align: left;
	width: 760px;
	margin-top:8px;
}

.pro-3-14 {
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	height: 197px;
	left: 0px;
	padding: 0px;
	width: 758px;
}


</style>